Commit 4e780c90 authored by Nigel McNie's avatar Nigel McNie

Only need to fix defaults in postgresSQL - MySQL support was only added in 0.8...

Only need to fix defaults in postgresSQL - MySQL support was only added in 0.8 so doesn't have the broken schema. Fixes #1580
parent 84f97c58
......@@ -405,7 +405,7 @@ function xmldb_core_upgrade($oldversion=0) {
}
if ($oldversion < 2008080700) {
if ($oldversion < 2008080700 && is_postgres()) {
// Drop DEFAULT '' from many columns that should not have had them
// *nigel looks angrily at xmldb
execute_sql('
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment